{% extends "FOSUserBundle::layout.html.twig" %}

{% trans_default_domain 'FOSUserBundle' %}

{% block fos_user_content %}
    
<p>{{ 'resetting.password_already_requested'|trans }}</p>
{% endblock fos_user_content %}
